/* Context Menu */
"Circle" = "Çember";

/* Context Menu
   undo */
"Draw Circle" = "Çember çiz";

/* Context Menu */
"Draw Rect" = "doğru çiz";

/* undo */
"Draw Rectangle" = "Dikdörtgen çiz";

/* Title of the Primitives tool */
"Primitives" = "ilkeller";

/* Context Menu */
"Rectangle" = "dikdörtgen";

